'#edges': 177
'#faces': 20272
'#norms': 11718
'#parts': 1
'#points': 118
'#sharp': 120
'#surfs': 65
'#verts': 10132
bbox: [-50.80038410349533, -13.589407674373838, -4.826407674373538, 50.80038410349533,
  25.39278537437354, 3.302407674373537, 101.60076820699067, 38.98219304874738, 8.128815348747075]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Circle, Circle, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, BSpline, Line, Circle, Line, Line, Line, Circle, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line,
  Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle,
  Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle,
  Line, Line, Line, Circle]
diag: 109.12563912350974
gaus_curv: 0.0
max_length: 0.0010912563912350976
mean_curv: -23.528603915889093
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00628445/00628445_58ccacab3d98a90f86e340a6_step_000.step
surface: 1.1806766475950643e-11
surfs: [Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane]
tolerance: 1.0912563912350973e-05
volume: 1.1806807543608716e-11
